/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
	border-bottom: 1px solid #8c89897d;
}
.single-post .meta.meta-with-title {
    border: none;
    padding: 0;
	display: none !important
}
.page-header {
    display: none;
    margin: 0 auto 40px;
    padding: 20px 0;
    position: relative;
    background-color: #f7f7f7;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

h1, h2, h3, h4, h5, h6, .theme-heading, .page-header-title, .heading-typography, .widget-title, .wpex-widget-recent-posts-title, .comment-reply-title, .vcex-heading, .entry-title, .sidebar-box .widget-title, .search-entry h2 {
    font-family: "Roboto Slab";
    margin-top: 25px;
}

.related-posts {
    margin-bottom: 30px;
    overflow: hidden;
    display: none;
}